Bug 209164 - Snort-2.4.4-4.fc5 is no longer available
Snort-2.4.4-4.fc5 is no longer available
Product: Fedora
Classification: Fedora
Component: snort (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-10-03 13:43 EDT by Chuck H
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-03 14:11:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chuck H 2006-10-03 13:43:42 EDT
Description of problem:
Snort-x-2.4.4-4.fc4/5 is no longer available.

Version-Release number of selected component (if applicable):
2.4.4-4.fc4 or .fc5

How reproducible:
Yum list does not offer this package any more.

Steps to Reproduce:
1. yum list snort
2. only snort-2.6.0-3 is listed
Actual results:

Expected results:
Please re-add this snort 2.4.4-4 package to extras since there are outstanding
issues with 2.6.0-3.  Snort 2.6.0 is also not very stable at this point -- many
people have reported memory issues etc on the snort forums.

Additional info:
Comment 1 Dennis Gilmore 2006-10-03 14:11:44 EDT
snort 2.4  will no longer be provided in extras.

Note You need to log in before you can comment on or make changes to this bug.